X
Tap here to go to the mobile version of the site.

Support Forum

Browser no longer supported when trying to access device location history @ Google . com?

Posted

I keep getting this message when I try yo access my device location history via Google . com:


"Your browser is no longer supported

 Please upgrade your browser."

I have 65.0.1.

I keep getting this message when I try yo access my device location history via Google . com: "Your browser is no longer supported Please upgrade your browser." I have 65.0.1.

Chosen solution

Quote

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Android 8.0.0; Mobile; rv:65.0) Gecko/65.0 Firefox/65.0

More Information

kbrosnan
  • Moderator
576 solutions 3797 answers

Chosen Solution

This is a Google website issue. https://webcompat.com/issues/23867

This is a Google website issue. https://webcompat.com/issues/23867
Was this helpful to you? 1
Quote

Question owner

That's what I figured.

That's what I figured.
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.